uuid: 5f1a248a-606f-40ae-af45-b37de2276428
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.options.field_button
    - field.field.paragraph.options.field_features
    - field.field.paragraph.options.field_price_description
    - field.field.paragraph.options.field_price_discount_title
    - field.field.paragraph.options.field_price_title
    - paragraphs.paragraphs_type.options
  module:
    - link
    - text
id: paragraph.options.default
targetEntityType: paragraph
bundle: options
mode: default
content:
  field_button:
    weight: 3
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
    type: link_default
    region: content
  field_features:
    weight: 4
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_price_description:
    weight: 2
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_price_discount_title:
    weight: 1
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_price_title:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
hidden:
  created: true
  status: true
